
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
  background: #D4DADA;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header div.section,
#featured div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 1033px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 720px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
/*  width: 240px; */
  width: 268px;
  float: none;
}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 35px 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 940px;
  min-width: 920px;
}

.skyadd{
  /*position:absolute !important;*/
}

.node-newspost #gmap-auto2map-gmap0 {
    width: 375px !important;
    height: 245px !important;
    float: right;
    top: -136px;
    margin-top: 60px;
}

.node-newspost .sharethis-wrapper > * {
    margin-top: 9px;
    display: inline-table;
}

.view-job-newsletter .views-field-views-conditional{
  margin-top: 30px;
}

.view-id-topheader_ad.view-display-id-block_17 img, .view-id-topheader_ad.view-display-id-block_18 img, .view-id-topheader_ad.view-display-id-block_19 img {
    width: 360px;
    height: 74px;
}

#block-views-topheader-ad-block-17 .views-row-odd, #block-views-topheader-ad-block-18 .views-row-odd, #block-views-topheader-ad-block-19 .views-row-odd {
    float: left;
    width: 50%;
}

.view-id-topheader_ad.view-display-id-block_17 .views-row-even, .view-id-topheader_ad.view-display-id-block_18 .views-row-even, .view-id-topheader_ad.view-display-id-block_19 .views-row-even {
    float: right;
}
